{
	"name": "@recourse/commons",
	"version": "0.0.0",
	"private": true,
	"module": "build/javascript/index.js",
	"types": "build/javascript/index.d.ts",
	"exports": {
		".": {
			"types": "./build/javascript/index.d.ts",
			"import": "./build/javascript/index.js"
		}
	},
	"files": [
		"build/javascript/**"
	],
	"sideEffects": false,
	"scripts": {
		"compile:javascript": "tsc"
	},
	"dependencies": {
		"lodash": "^4.17.21",
		"polished": "^4.2.2",
		"uuid": "^9.0.0"
	},
	"devDependencies": {
		"@recourse/tsconfig": "workspace:*",
		"@types/lodash": "^4.14.192",
		"@types/uuid": "9.0.1",
		"typescript": "^5.0.4"
	}
}
